mediastreamer2 2.9.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

_MSQosAnalyser Struct Reference

`#include <bitratecontrol.h>`

## Detailed Description

A MSQosAnalyzer is responsible to analyze RTCP feedback and suggest actions on bitrate or packet rate accordingly. This is an abstract interface.

The documentation for this struct was generated from the following file:

- bitratecontrol.h